<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>finans</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:29:13Z</Created>
  <LastSaved>2022-04-05T13:29:28Z</LastSaved>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>12225</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s54" ss:Name="Обычный 5">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="SimSun" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s55" ss:Name="Обычный 7">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s56" ss:Name="Обычный_стр.1">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m597403496" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m597403556" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m597403576" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m597403596" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060128" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060148" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060168" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060188" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060208" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060228" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060248" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060268" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060288" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m526060308" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s75" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.5"/>
  </Style>
  <Style ss:ID="s76" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s79" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s80" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s84" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s85" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s87" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s88" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s89" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s90" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s91" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s95" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s96" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
  </Style>
  <Style ss:ID="s97" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s107" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s108" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s109" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Пр 13">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='Пр 13'!R1C1:R26C12"/>
  </Names>
  <Table ss:ExpandedColumnCount="12" ss:ExpandedRowCount="26" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s96" ss:DefaultRowHeight="15">
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="41.25"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="123"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="66"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="88.5"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="81.75"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="99.75"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="45"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="59.25"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="138.75"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="78.75"/>
   <Column ss:StyleID="s96" ss:AutoFitWidth="0" ss:Width="92.25"/>
   <Row ss:AutoFitHeight="0" ss:Height="32.25" ss:StyleID="s66">
    <Cell ss:Index="11" ss:MergeAcross="1" ss:StyleID="s107"><Data ss:Type="String">Приложение № 13&#10;к приказу Минэнерго России&#10;от 14.06.2016 № 533</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68"/>
   <Row ss:AutoFitHeight="0" ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:MergeAcross="11" ss:StyleID="s108"><Data ss:Type="String">Форма 13. Краткое описание инвестиционной программы. Обоснование необходимости реализации инвестиционных проектов</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s70"/>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s71"><Data ss:Type="String">Инвестиционная программа </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s109"><Data ss:Type="String">Муниципальное предприятие Заполярного района &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s75"><Data ss:Type="String">полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s76"><Data ss:Type="String">Год раскрытия информации: </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="String">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell><Data ss:Type="String"> год</Data><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="6" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="30" ss:StyleID="s68">
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Номер группы инвести-ционных проектов</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">  Наименование инвестиционного проекта (группы инвестиционных проектов)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Идентификатор инвестицион-ного проекта</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Планируемый в инвестиционной программе срок включения объектов капитального строительства для проведения пусконаладочных работ, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Планируемый в инвестиционной программе срок ввода объектов теплоснабжения в эксплуатацию, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Срок ввода объекта теплоснабжения в соответствии со схемой теплоснабжения поселения, городского округа с численностью населения пятьсот тысяч человек и более или города федерального значения, утвержденной федеральным органом исполнительной власти, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m597403496"><Data ss:Type="String">Схема теплоснабжения поселения (городского округа), утвержденная органом местного самоуправления</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Реализация инвестиционного проекта предусматривается решением Правительства Российской Федерации (федерального органа исполнительной власти, органа государственной власти субъекта Российской Федерации, органа местного самоуправления) (+; -)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="s104"><Data ss:Type="String">Инвестиционным проектом предусматривается выполнение:</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="128.25" ss:StyleID="s68">
    <Cell ss:Index="7" ss:MergeAcross="1" ss:StyleID="m597403556"><Data
      ss:Type="String">Срок ввода объекта в эксплуатацию, предусмотренный схемой теплоснабжения поселения (городского округа), утвержденной органом местного самоуправления, год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><Data ss:Type="String">Реквизиты решения органа местного самоуправления об утверждении схемы теплоснабжения и указание на структурные единицы схемы теплоснабжения</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="11" ss:StyleID="s80"><Data ss:Type="String">противоаварийных мероприятий, предусмотренных актами о расследовании причин аварии (реквизиты актов)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><Data ss:Type="String">предписаний федерального органа исполнительной власти, уполномоченного на осуществление федерального государственного энергетического надзора вынесенных по результатам расследования причин аварий (реквизиты предписаний)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:StyleID="s84"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="Number">5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="Number">6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m597403576"><Data ss:Type="Number">7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="Number">8</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">9</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36.75" ss:StyleID="s95">
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Технологическое присоединение (подключение), всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m597403596"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36.75">
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Реконструкция, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060208"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="21">
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Модернизация, техническое перевооружение, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060228"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="42">
    <Cell ss:StyleID="s97"><Data ss:Type="String">1.3.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Модернизация, техническое перевооружение объектов по производству электрической энергии, всего, в том числе:</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060248"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="21">
    <Cell ss:StyleID="s97"><Data ss:Type="String">1.3.1.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Техническое перевооружение ДЭС, в том числе:</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="String">М_ЗР.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060268"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="31.5">
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Инвестиционные проекты, реализация которых обуславливается схемами теплоснабжения, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060288"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Новое строительство, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060308"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="31.5">
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Покупка земельных участков для целей реализации инвестиционных проектов, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060128"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="21">
    <Cell ss:StyleID="s88"><Data ss:Type="String">0.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Прочие инвестиционные проекты, всего</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060148"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="21">
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.7.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Создание интеллектуальной системы учета электрической энергии</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">М_ЗР.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060168"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">+</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="63">
    <Cell ss:StyleID="s88"><Data ss:Type="String">1.7.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="String">Обеспечение безопасности и антитеррористической защищенности объектов производства электрической энергии объекты топливно-энергетического комплекса, в том числе:</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">N_ЗР.3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m526060188"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">+</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.19685039370078741"/>
    <Footer x:Margin="0.19685039370078741"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.78740157480314965" x:Top="0.78740157480314965"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <LeftToRight/>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>67</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <ShowPageBreakZoom/>
   <PageBreakZoom>100</PageBreakZoom>
   <Selected/>
   <TopRowVisible>9</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>26</ActiveRow>
     <ActiveCol>9</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
